
.dashboard-container .widget-style3 {
    padding: 10px
}

.dashboard-container .widget-style3 .widget-icon {
    height: 44px;
    width: 44px
}

.dashboard-container .box-shadow:hover .widget-icon {
    font-size: 38px
}

.dashboard-container .font-16 {
    font-size: 16px;
    line-height: 2em;
    white-space: nowrap;
    line-height: 16px;
}

.dashboard-container .font-30 {
    font-size: 20px;
    line-height: 30px
}

.dashboard-container .widget-style3 {
    align-items: center;
    display: flex;
    justify-content: start
}

.dashboard-container .widget-style3 .widget-data {
    margin-left: 10px
}



.left-sidebar {
    height: calc(100vh - 85px)!important;
    margin-top: 75px;
    position: fixed!important
}



.dashtop-section h3 {
    color: #013db8;
    font-size: 20px;
    margin-bottom: 10px
}

.widget-icon.red-bg-50 {
    background-color: #ffe3e3
}

.widget-icon .red-text-50 {
    color: #db1414
}

.widget-icon.green-bg-50 {
    background-color: #e3fff0
}

.widget-icon .green-text-50 {
    color: #13c599
}

.widget-icon.yellow-bg-50 {
    background-color: #fff4e3
}

.widget-icon .yellow-text-50 {
    color: #f1a93d
}

.widget-icon.blue-bg-50 {
    background-color: #e3f8ff
}

.widget-icon .blue-text-50 {
    color: #0ea8db
}

.dash-right-section {
    background-color: #013a75;
    color: #fff;
    overflow: hidden;
    position: relative
}

.dash-right-section .round {
    background: inherit;
    border-radius: 50%;
    height: 210px;
    overflow: hidden;
    position: absolute;
    width: 210px;
    z-index: 1
}

.dash-right-section .round.small {
    opacity: 1;
    right: -55px;
    top: -125px
}

.dash-right-section .round.big {
    background: #0000;
    opacity: .6;
    right: -88px;
    top: -45px
}

.dash-right-section .round.big:after {
    background: #055ffc;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.dash-right-section .round.small:after {
    background: #08c5fe;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.dash-right-section h3 {
    color: #d2e5fc;
    font-size: 20px;
    min-height: 45px;
    text-shadow: 1px 4px 4px #05247ead
}

.dash-right-section h3,.prod-widget-section {
    align-items: center;
    display: flex;
    position: relative;
    z-index: 1
}

.prod-widget-section {
    border-bottom: 1px solid #002575;
    justify-content: center;
    min-height: 90px;
    padding: 12px 0;
    width: 100%
}

.prod-widget-section .prod-widget-icon {
    align-items: center;
    background-color: #d2e5fc;
    border-radius: 36px;
    display: flex;
    height: 40px;
    justify-content: center;
    margin-right: 8px;
    padding: 5px;
    width: 40px
}

.prod-widget-section .prod-widget-text {
    padding: 0 8px;
    width: calc(100% - 60px)
}

.prod-widget-section .prod-widget-text h4 {
    color: #d2e5fc;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0
}

.prod-widget-section .prod-widget-text p {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: .5px;
    margin-bottom: 0
}

.widget-data .badge {
    border-radius: 2px;
    font-size: 10px;
    padding: 2px 5px;
    position: relative;
    top: -2px
}




.dashboard-container .font-20 {
    font-size: 20px;
    line-height: 2em;
}

.dashboard-container .font-30 {
    font-size: 18px;
    line-height: 1.5em;
    font-weight: 700;
    margin-top: 8px;
}

.dashboard-container .widget-style3 {
    padding: 10px 20px;
}


.dashboard-container .text-blue {
    color: #1b00ff;
}

.dashboard-container .text-dark {
    color: #000000;
}

.dashboard-container .text-white {
    color: #ffffff;
}

.dashboard-container .height-100-p {
    height: 100%;
}

.dashboard-container .bg-white {
    background: #ffffff;
}

.dashboard-container .border-radius-10 {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.dashboard-container border-radius-100 {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.dashboard-container .box-shadow {
    -webkit-box-shadow:  0px 0px 4px rgb(0 0 0 / 32%);
    -moz-box-shadow:  0px 0px 4px rgb(0 0 0 / 32%);
    box-shadow: 0px 0px 4px rgb(86 136 192 / 72%);
    transition: 0.3s;


}

.dashboard-container .box-shadow:hover {
    box-shadow: 0px 0px 15px 1px rgb(155 188 218);
}

.dashboard-container .gradient-style1 {
    background-image: linear-gradient(135deg, #43CBFF 10%, #9708CC 100%);
}

.dashboard-container .gradient-style2 {
    background-image: linear-gradient(135deg, #72EDF2 10%, #5151E5 100%);
}

.dashboard-container .gradient-style3 {
    background-image: radial-gradient(circle 732px at 96.2% 89.9%, rgba(70, 66, 159, 1) 0%, rgba(187, 43, 107, 1) 92%);
}

.dashboard-container .gradient-style4 {
    background-image: linear-gradient(135deg, #FF9D6C 10%, #BB4E75 100%);
}

/* widget style 1 */

.dashboard-container .widget-style1 {
    padding: 20px 10px;
}

.dashboard-container .widget-style1 .circle-icon {
    width: 60px;
}

.dashboard-container .widget-style1 .circle-icon .icon {
    width: 60px;
    height: 60px;
    background: #ecf0f4;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dashboard-container .widget-style1 .widget-data {
    width: calc(100% - 150px);
    padding: 0 15px;
}

.dashboard-container .widget-style1 .progress-data {
    width: 90px;
}

.dashboard-container .widget-style1 .progress-data .apexcharts-canvas {
    margin: 0 auto;
}

.dashboard-container .widget-style2 .widget-data {
    padding: 20px;
}

.dashboard-container .widget-style3 {
    padding: 30px 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: right;
}

.dashboard-container .widget-style3 .widget-data {
    width: calc(100% - 55px);
}

.dashboard-container .widget-style3 .widget-icon {
    width: 70px;
    height: 70px;
    font-size: 36px;
    line-height: 1;
    /* background-color: #00000059; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
    border-radius: 50%;
    transition: all 0.1s;

}

.dashboard-container .apexcharts-legend-marker {
    margin-right: 6px !important;
}



.dashboard-container .dashboard-card-header {
    background-image: linear-gradient(135deg, #6880b5 10%, #6c507c 100%);
    color: white;
}

.dashboard-container .dashboard-card-header img {
    width: 46px;
    margin-right: 10px;
}














